body {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    background-image: url(./img/fondoInicio.avif);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-align: center;
}

h1, h2 {
    color: rgb(150, 146, 91);
}

h3 {
    color: rgb(146, 143, 107);
    text-decoration: underline;
}

nav {
    top: 0px;
    position: sticky;
    background-color: rgba(255, 166, 0, 0.13);
    padding: 15px;
    border-radius: 100px;
}

a {
    color: rgb(95, 93, 62);
    text-decoration: none;
    padding: 10px;
    border-radius: 20px;
}

#formSesion {
    margin: auto;
    border: solid 2px rgba(238, 194, 113, 0.76);
    background-color: rgba(255, 255, 255, 0.226);
    width: 50%;
    padding: 10px;
    border-radius: 20px;
    box-sizing: border-box;
}

#formAgradecer {
    margin: auto;
    background-image: url(./img/fondoMensaje.avif);
    background-size: cover;
    border: solid 2px palegoldenrod;
    width: 70%;
    padding: 10px;
    border-radius: 20px;
    box-sizing: border-box;
}

form a {
    text-decoration: underline;
}

input, select {
    border: solid 2px rgb(197, 179, 145);
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    background-color: white;
}

.info {
    width: 40%;
}

#infoContraseña {
    font-size: 13px;
}

.mensaje {
    margin: auto;
    background-image: url(./img/fondoMensaje.avif);
    background-size: cover;
    width: 70%;
    padding: 10px;
    border: solid 2px palegoldenrod;
    border-radius: 20px;
    box-sizing: border-box;
}

.cuadroMensaje {
    margin: auto;
    padding: 2px;
    width: 80%;
    background-color: white;
    border: solid 1px rgba(0, 0, 0, 0.397);
    border-radius: 5px;
}

select, textarea {
    width: 50%;
    margin-bottom: 10px;
}

textarea {
    height: 50px;
    border: solid 2px rgba(189, 183, 107, 0.582);
    border-radius: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: small;
    background-color: white;
}

#iconoJesuita {
    margin: 10px;
    background-color: rgb(238, 183, 110);
    width: 5%;
    border-radius: 150px;
}

#logo {
    width: 7%;
    position: absolute;
    left: 20px;
}

.jesuita {
    border: solid 2px darkkhaki;
    border-radius: 10px;
    width: 100px;
}